Advertisement
Guest User

Untitled

a guest
Aug 25th, 2019
106
0
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
text 31.64 KB | None | 0 0
  1. # Makefile.in generated by automake 1.14.1 from Makefile.am.
  2. # Makefile. Generated from Makefile.in by configure.
  3.  
  4. # Copyright (C) 1994-2013 Free Software Foundation, Inc.
  5.  
  6. # This Makefile.in is free software; the Free Software Foundation
  7. # gives unlimited permission to copy and/or distribute it,
  8. # with or without modifications, as long as this notice is preserved.
  9.  
  10. # This program is distributed in the hope that it will be useful,
  11. # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
  12. # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
  13. # PARTICULAR PURPOSE.
  14.  
  15.  
  16.  
  17.  
  18. am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
  19. am__make_running_with_option = \
  20. case $${target_option-} in \
  21. ?) ;; \
  22. *) echo "am__make_running_with_option: internal error: invalid" \
  23. "target option '$${target_option-}' specified" >&2; \
  24. exit 1;; \
  25. esac; \
  26. has_opt=no; \
  27. sane_makeflags=$$MAKEFLAGS; \
  28. if $(am__is_gnu_make); then \
  29. sane_makeflags=$$MFLAGS; \
  30. else \
  31. case $$MAKEFLAGS in \
  32. *\\[\ \ ]*) \
  33. bs=\\; \
  34. sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
  35. | sed "s/$$bs$$bs[$$bs $$bs ]*//g"`;; \
  36. esac; \
  37. fi; \
  38. skip_next=no; \
  39. strip_trailopt () \
  40. { \
  41. flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  42. }; \
  43. for flg in $$sane_makeflags; do \
  44. test $$skip_next = yes && { skip_next=no; continue; }; \
  45. case $$flg in \
  46. *=*|--*) continue;; \
  47. -*I) strip_trailopt 'I'; skip_next=yes;; \
  48. -*I?*) strip_trailopt 'I';; \
  49. -*O) strip_trailopt 'O'; skip_next=yes;; \
  50. -*O?*) strip_trailopt 'O';; \
  51. -*l) strip_trailopt 'l'; skip_next=yes;; \
  52. -*l?*) strip_trailopt 'l';; \
  53. -[dEDm]) skip_next=yes;; \
  54. -[JT]) skip_next=yes;; \
  55. esac; \
  56. case $$flg in \
  57. *$$target_option*) has_opt=yes; break;; \
  58. esac; \
  59. done; \
  60. test $$has_opt = yes
  61. am__make_dryrun = (target_option=n; $(am__make_running_with_option))
  62. am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
  63. pkgdatadir = $(datadir)/theforgottenserver
  64. pkgincludedir = $(includedir)/theforgottenserver
  65. pkglibdir = $(libdir)/theforgottenserver
  66. pkglibexecdir = $(libexecdir)/theforgottenserver
  67. am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
  68. install_sh_DATA = $(install_sh) -c -m 644
  69. install_sh_PROGRAM = $(install_sh) -c
  70. install_sh_SCRIPT = $(install_sh) -c
  71. INSTALL_HEADER = $(INSTALL_DATA)
  72. transform = $(program_transform_name)
  73. NORMAL_INSTALL = :
  74. PRE_INSTALL = :
  75. POST_INSTALL = :
  76. NORMAL_UNINSTALL = :
  77. PRE_UNINSTALL = :
  78. POST_UNINSTALL = :
  79. noinst_PROGRAMS = theforgottenserver$(EXEEXT)
  80. subdir = .
  81. DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
  82. $(top_srcdir)/configure $(am__configure_deps) \
  83. $(srcdir)/config.h.in depcomp install-sh missing
  84. ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
  85. am__aclocal_m4_deps = $(top_srcdir)/configure.ac
  86. am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
  87. $(ACLOCAL_M4)
  88. am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
  89. configure.lineno config.status.lineno
  90. mkinstalldirs = $(install_sh) -d
  91. CONFIG_HEADER = config.h
  92. CONFIG_CLEAN_FILES =
  93. CONFIG_CLEAN_VPATH_FILES =
  94. PROGRAMS = $(noinst_PROGRAMS)
  95. am__theforgottenserver_SOURCES_DIST = account.h actions.cpp actions.h \
  96. admin.cpp admin.h achievement.cpp achievement.h allocator.cpp \
  97. allocator.h baseevents.cpp baseevents.h beds.cpp beds.h \
  98. chat.cpp chat.h combat.cpp combat.h condition.cpp condition.h \
  99. config.h configmanager.cpp configmanager.h connection.cpp \
  100. connection.h const.h container.cpp container.h creature.cpp \
  101. creature.h creatureevent.cpp creatureevent.h cylinder.cpp \
  102. cylinder.h database.cpp database.h databasemanager.cpp \
  103. databasemanager.h databasemysql.cpp databasemysql.h depot.cpp \
  104. depot.h exception.cpp exception.h fileloader.cpp fileloader.h \
  105. game.cpp game.h gameservers.cpp gameservers.h globalevent.cpp \
  106. globalevent.h group.cpp group.h gui.cpp gui.h house.cpp \
  107. house.h housetile.cpp housetile.h inputbox.cpp inputbox.h \
  108. ioban.cpp ioban.h ioguild.cpp ioguild.h iologindata.cpp \
  109. iologindata.h iomap.cpp iomapserialize.cpp iomapserialize.h \
  110. item.cpp item.h itemattributes.cpp itemattributes.h items.cpp \
  111. items.h luascript.cpp luascript.h mailbox.cpp mailbox.h \
  112. map.cpp map.h md5.cpp md5.h monster.cpp monster.h monsters.cpp \
  113. monsters.h movement.cpp movement.h networkmessage.cpp \
  114. networkmessage.h npc.cpp npc.h otpch.h otserv.cpp otsystem.h \
  115. outfit.cpp outfit.h outputmessage.cpp outputmessage.h \
  116. party.cpp party.h playerbox.cpp playerbox.h player.cpp \
  117. player.h position.cpp position.h protocol.cpp protocol.h \
  118. protocolgame.cpp protocolgame.h protocollogin.cpp \
  119. protocollogin.h quests.cpp quests.h raids.cpp raids.h \
  120. resources.h rsa.cpp rsa.h saga.cpp saga.h scheduler.cpp \
  121. scheduler.h scriptmanager.cpp scriptmanager.h server.cpp \
  122. server.h sha1.cpp sha1.h spawn.cpp spawn.h spells.cpp spells.h \
  123. status.cpp status.h talkaction.cpp talkaction.h tasks.cpp \
  124. tasks.h teleport.cpp teleport.h templates.h textlogger.cpp \
  125. textlogger.h thing.cpp thing.h tile.cpp tile.h tools.cpp \
  126. tools.h town.h transform.cpp transform.h trashholder.cpp \
  127. trashholder.h upgrade.cpp upgrade.h waitlist.cpp waitlist.h \
  128. waypoints.h weapons.cpp weapons.h vocation.cpp vocation.h
  129. #am__objects_1 = admin.$(OBJEXT)
  130. am__objects_2 = databasemysql.$(OBJEXT)
  131. #am__objects_3 = gameservers.$(OBJEXT)
  132. am_theforgottenserver_OBJECTS = actions.$(OBJEXT) $(am__objects_1) \
  133. achievement.$(OBJEXT) allocator.$(OBJEXT) baseevents.$(OBJEXT) \
  134. beds.$(OBJEXT) chat.$(OBJEXT) combat.$(OBJEXT) \
  135. condition.$(OBJEXT) configmanager.$(OBJEXT) \
  136. connection.$(OBJEXT) container.$(OBJEXT) creature.$(OBJEXT) \
  137. creatureevent.$(OBJEXT) cylinder.$(OBJEXT) database.$(OBJEXT) \
  138. databasemanager.$(OBJEXT) $(am__objects_2) depot.$(OBJEXT) \
  139. exception.$(OBJEXT) fileloader.$(OBJEXT) game.$(OBJEXT) \
  140. $(am__objects_3) globalevent.$(OBJEXT) group.$(OBJEXT) \
  141. gui.$(OBJEXT) house.$(OBJEXT) housetile.$(OBJEXT) \
  142. inputbox.$(OBJEXT) ioban.$(OBJEXT) ioguild.$(OBJEXT) \
  143. iologindata.$(OBJEXT) iomap.$(OBJEXT) iomapserialize.$(OBJEXT) \
  144. item.$(OBJEXT) itemattributes.$(OBJEXT) items.$(OBJEXT) \
  145. luascript.$(OBJEXT) mailbox.$(OBJEXT) map.$(OBJEXT) \
  146. md5.$(OBJEXT) monster.$(OBJEXT) monsters.$(OBJEXT) \
  147. movement.$(OBJEXT) networkmessage.$(OBJEXT) npc.$(OBJEXT) \
  148. otserv.$(OBJEXT) outfit.$(OBJEXT) outputmessage.$(OBJEXT) \
  149. party.$(OBJEXT) playerbox.$(OBJEXT) player.$(OBJEXT) \
  150. position.$(OBJEXT) protocol.$(OBJEXT) protocolgame.$(OBJEXT) \
  151. protocollogin.$(OBJEXT) quests.$(OBJEXT) raids.$(OBJEXT) \
  152. rsa.$(OBJEXT) saga.$(OBJEXT) scheduler.$(OBJEXT) \
  153. scriptmanager.$(OBJEXT) server.$(OBJEXT) sha1.$(OBJEXT) \
  154. spawn.$(OBJEXT) spells.$(OBJEXT) status.$(OBJEXT) \
  155. talkaction.$(OBJEXT) tasks.$(OBJEXT) teleport.$(OBJEXT) \
  156. textlogger.$(OBJEXT) thing.$(OBJEXT) tile.$(OBJEXT) \
  157. tools.$(OBJEXT) transform.$(OBJEXT) trashholder.$(OBJEXT) \
  158. upgrade.$(OBJEXT) waitlist.$(OBJEXT) weapons.$(OBJEXT) \
  159. vocation.$(OBJEXT)
  160. theforgottenserver_OBJECTS = $(am_theforgottenserver_OBJECTS)
  161. am__DEPENDENCIES_1 =
  162. theforgottenserver_DEPENDENCIES = $(am__DEPENDENCIES_1)
  163. AM_V_P = $(am__v_P_$(V))
  164. am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
  165. am__v_P_0 = false
  166. am__v_P_1 = :
  167. AM_V_GEN = $(am__v_GEN_$(V))
  168. am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
  169. am__v_GEN_0 = @echo " GEN " $@;
  170. am__v_GEN_1 =
  171. AM_V_at = $(am__v_at_$(V))
  172. am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
  173. am__v_at_0 = @
  174. am__v_at_1 =
  175. DEFAULT_INCLUDES = -I.
  176. depcomp = $(SHELL) $(top_srcdir)/depcomp
  177. am__depfiles_maybe = depfiles
  178. am__mv = mv -f
  179. CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
  180. $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
  181. AM_V_CXX = $(am__v_CXX_$(V))
  182. am__v_CXX_ = $(am__v_CXX_$(AM_DEFAULT_VERBOSITY))
  183. am__v_CXX_0 = @echo " CXX " $@;
  184. am__v_CXX_1 =
  185. CXXLD = $(CXX)
  186. CXXLINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) \
  187. -o $@
  188. AM_V_CXXLD = $(am__v_CXXLD_$(V))
  189. am__v_CXXLD_ = $(am__v_CXXLD_$(AM_DEFAULT_VERBOSITY))
  190. am__v_CXXLD_0 = @echo " CXXLD " $@;
  191. am__v_CXXLD_1 =
  192. COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
  193. $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
  194. AM_V_CC = $(am__v_CC_$(V))
  195. am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
  196. am__v_CC_0 = @echo " CC " $@;
  197. am__v_CC_1 =
  198. CCLD = $(CC)
  199. LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
  200. AM_V_CCLD = $(am__v_CCLD_$(V))
  201. am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
  202. am__v_CCLD_0 = @echo " CCLD " $@;
  203. am__v_CCLD_1 =
  204. SOURCES = $(theforgottenserver_SOURCES)
  205. DIST_SOURCES = $(am__theforgottenserver_SOURCES_DIST)
  206. am__can_run_installinfo = \
  207. case $$AM_UPDATE_INFO_DIR in \
  208. n|no|NO) false;; \
  209. *) (install-info --version) >/dev/null 2>&1;; \
  210. esac
  211. am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) \
  212. $(LISP)config.h.in
  213. # Read a list of newline-separated strings from the standard input,
  214. # and print each of them once, without duplicates. Input order is
  215. # *not* preserved.
  216. am__uniquify_input = $(AWK) '\
  217. BEGIN { nonempty = 0; } \
  218. { items[$$0] = 1; nonempty = 1; } \
  219. END { if (nonempty) { for (i in items) print i; }; } \
  220. '
  221. # Make sure the list of sources is unique. This is necessary because,
  222. # e.g., the same source file might be shared among _SOURCES variables
  223. # for different programs/libraries.
  224. am__define_uniq_tagged_files = \
  225. list='$(am__tagged_files)'; \
  226. unique=`for i in $$list; do \
  227. if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  228. done | $(am__uniquify_input)`
  229. ETAGS = etags
  230. CTAGS = ctags
  231. CSCOPE = cscope
  232. AM_RECURSIVE_TARGETS = cscope
  233. DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
  234. distdir = $(PACKAGE)-$(VERSION)
  235. top_distdir = $(distdir)
  236. am__remove_distdir = \
  237. if test -d "$(distdir)"; then \
  238. find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
  239. && rm -rf "$(distdir)" \
  240. || { sleep 5 && rm -rf "$(distdir)"; }; \
  241. else :; fi
  242. am__post_remove_distdir = $(am__remove_distdir)
  243. DIST_ARCHIVES = $(distdir).tar.gz
  244. GZIP_ENV = --best
  245. DIST_TARGETS = dist-gzip
  246. distuninstallcheck_listfiles = find . -type f -print
  247. am__distuninstallcheck_listfiles = $(distuninstallcheck_listfiles) \
  248. | sed 's|^\./|$(prefix)/|' | grep -v '$(infodir)/dir$$'
  249. distcleancheck_listfiles = find . -type f -print
  250. ACLOCAL = ${SHELL} /home/source/missing aclocal-1.14
  251. AMTAR = $${TAR-tar}
  252. AM_DEFAULT_VERBOSITY = 1
  253. AUTOCONF = ${SHELL} /home/source/missing autoconf
  254. AUTOHEADER = ${SHELL} /home/source/missing autoheader
  255. AUTOMAKE = ${SHELL} /home/source/missing automake-1.14
  256. AWK = mawk
  257. CPPFLAGS =
  258. CXX = g++
  259. CXXCPP = g++ -E
  260. CXXDEPMODE = depmode=gcc3
  261. CXXFLAGS = -g -O1
  262. CYGPATH_W = echo
  263. DEBUG_FLAGS =
  264. DEFS = -DHAVE_CONFIG_H
  265. DEPDIR = .deps
  266. ECHO_C =
  267. ECHO_N = -n
  268. ECHO_T =
  269. EGREP = /bin/grep -E
  270. EXEEXT =
  271. GREP = /bin/grep
  272. INSTALL = /usr/bin/install -c
  273. INSTALL_DATA = ${INSTALL} -m 644
  274. INSTALL_PROGRAM = ${INSTALL}
  275. INSTALL_SCRIPT = ${INSTALL}
  276. INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
  277. LDFLAGS =
  278. LIBOBJS =
  279. LIBS = -lmysqlclient -lboost_filesystem -lboost_date_time -lboost_system -lboost_regex -lboost_thread -lgmp -lxml2 -l pthread
  280. LTLIBOBJS =
  281. LUA_CFLAGS = -I/usr/include/lua5.1
  282. LUA_LIBS = -llua5.1
  283. MAKEINFO = ${SHELL} /home/source/missing makeinfo
  284. MKDIR_P = /bin/mkdir -p
  285. MYSQL_FLAGS = -D__USE_MYSQL__
  286. MYSQL_LIBS = -lmysqlclient
  287. OBJEXT = o
  288. ODBC_FLAGS =
  289. ODBC_LIBS =
  290. OPTIONAL_FLAGS = -D__ENABLE_SERVER_DIAGNOSTIC__ -D__ROOT_PERMISSION__
  291. PACKAGE = theforgottenserver
  292. PACKAGE_BUGREPORT =
  293. PACKAGE_NAME = TheForgottenServer
  294. PACKAGE_STRING = TheForgottenServer 0.3.5
  295. PACKAGE_TARNAME = theforgottenserver
  296. PACKAGE_URL =
  297. PACKAGE_VERSION = 0.3.5
  298. PATH_SEPARATOR = :
  299. PGSQL_FLAGS =
  300. PGSQL_LIBS =
  301. PKG_CONFIG = /usr/bin/pkg-config
  302. PKG_CONFIG_LIBDIR =
  303. PKG_CONFIG_PATH =
  304. PROFILER_FLAGS =
  305. SET_MAKE =
  306. SHELL = /bin/bash
  307. SQLITE_FLAGS =
  308. SQLITE_LIBS =
  309. STRIP =
  310. VERSION = 0.3.5
  311. XML2_CONFIG = /usr/bin/xml2-config
  312. XML_CPPFLAGS = -I/usr/include/libxml2
  313. XML_LIBS = -lxml2
  314. abs_builddir = /home/source
  315. abs_srcdir = /home/source
  316. abs_top_builddir = /home/source
  317. abs_top_srcdir = /home/source
  318. ac_ct_CXX = g++
  319. am__include = include
  320. am__leading_dot = .
  321. am__quote =
  322. am__tar = $${TAR-tar} chof - "$$tardir"
  323. am__untar = $${TAR-tar} xf -
  324. bindir = ${exec_prefix}/bin
  325. build_alias =
  326. builddir = .
  327. datadir = ${datarootdir}
  328. datarootdir = ${prefix}/share
  329. docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
  330. dvidir = ${docdir}
  331. exec_prefix = ${prefix}
  332. host_alias =
  333. htmldir = ${docdir}
  334. includedir = ${prefix}/include
  335. infodir = ${datarootdir}/info
  336. install_sh = ${SHELL} /home/source/install-sh
  337. libdir = ${exec_prefix}/lib
  338. libexecdir = ${exec_prefix}/libexec
  339. localedir = ${datarootdir}/locale
  340. localstatedir = ${prefix}/var
  341. mandir = ${datarootdir}/man
  342. mkdir_p = $(MKDIR_P)
  343. oldincludedir = /usr/include
  344. pdfdir = ${docdir}
  345. prefix = /usr/local
  346. program_transform_name = s,x,x,
  347. psdir = ${docdir}
  348. sbindir = ${exec_prefix}/sbin
  349. sharedstatedir = ${prefix}/com
  350. srcdir = .
  351. sysconfdir = ${prefix}/etc
  352. target_alias =
  353. top_build_prefix =
  354. top_builddir = .
  355. top_srcdir = .
  356. AM_CXXFLAGS = $(XML_CPPFLAGS) $(OTSERV_FLAGS) $(LUA_CFLAGS) $(DEBUG_FLAGS)\
  357. $(MYSQL_FLAGS)\
  358. $(PROFILER_FLAGS) $(OPTIONAL_FLAGS) -D_THREAD_SAFE -D_REENTRANT -Wall
  359.  
  360. theforgottenserver_LDADD = $(LUA_LIBS)
  361. MAYBE_MYSQL = databasemysql.cpp databasemysql.h
  362. #MAYBE_LOGIN = gameservers.cpp gameservers.h
  363. #MAYBE_REMOTE = admin.cpp admin.h
  364. theforgottenserver_SOURCES = account.h actions.cpp actions.h $(MAYBE_REMOTE) \
  365. achievement.cpp achievement.h allocator.cpp allocator.h baseevents.cpp baseevents.h beds.cpp \
  366. beds.h chat.cpp chat.h combat.cpp combat.h condition.cpp condition.h \
  367. config.h configmanager.cpp configmanager.h connection.cpp \
  368. connection.h const.h container.cpp container.h creature.cpp \
  369. creature.h creatureevent.cpp creatureevent.h cylinder.cpp cylinder.h \
  370. database.cpp database.h databasemanager.cpp databasemanager.h \
  371. $(MAYBE_MYSQL) \
  372. depot.cpp depot.h exception.cpp exception.h fileloader.cpp \
  373. fileloader.h game.cpp game.h $(MAYBE_LOGIN) globalevent.cpp \
  374. globalevent.h group.cpp group.h gui.cpp gui.h house.cpp house.h \
  375. housetile.cpp housetile.h inputbox.cpp inputbox.h ioban.cpp ioban.h \
  376. ioguild.cpp ioguild.h iologindata.cpp iologindata.h iomap.cpp \
  377. iomapserialize.cpp iomapserialize.h item.cpp item.h itemattributes.cpp \
  378. itemattributes.h items.cpp items.h luascript.cpp luascript.h \
  379. mailbox.cpp mailbox.h map.cpp map.h md5.cpp md5.h monster.cpp \
  380. monster.h monsters.cpp monsters.h movement.cpp movement.h \
  381. networkmessage.cpp networkmessage.h npc.cpp npc.h otpch.h \
  382. otserv.cpp otsystem.h outfit.cpp outfit.h outputmessage.cpp \
  383. outputmessage.h party.cpp party.h playerbox.cpp playerbox.h \
  384. player.cpp player.h position.cpp position.h protocol.cpp protocol.h \
  385. protocolgame.cpp protocolgame.h protocollogin.cpp protocollogin.h \
  386. quests.cpp quests.h raids.cpp raids.h \
  387. resources.h rsa.cpp rsa.h saga.cpp saga.h scheduler.cpp scheduler.h scriptmanager.cpp \
  388. scriptmanager.h server.cpp server.h sha1.cpp sha1.h spawn.cpp spawn.h \
  389. spells.cpp spells.h status.cpp status.h talkaction.cpp talkaction.h \
  390. tasks.cpp tasks.h teleport.cpp teleport.h templates.h textlogger.cpp \
  391. textlogger.h thing.cpp thing.h tile.cpp tile.h tools.cpp tools.h \
  392. town.h transform.cpp transform.h trashholder.cpp trashholder.h upgrade.cpp upgrade.h \
  393. waitlist.cpp waitlist.h waypoints.h weapons.cpp weapons.h vocation.cpp vocation.h
  394.  
  395. all: config.h
  396. $(MAKE) $(AM_MAKEFLAGS) all-am
  397.  
  398. .SUFFIXES:
  399. .SUFFIXES: .cpp .o .obj
  400. am--refresh: Makefile
  401. @:
  402. $(srcdir)/Makefile.in: $(srcdir)/Makefile.am $(am__configure_deps)
  403. @for dep in $?; do \
  404. case '$(am__configure_deps)' in \
  405. *$$dep*) \
  406. echo ' cd $(srcdir) && $(AUTOMAKE) --foreign'; \
  407. $(am__cd) $(srcdir) && $(AUTOMAKE) --foreign \
  408. && exit 0; \
  409. exit 1;; \
  410. esac; \
  411. done; \
  412. echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign Makefile'; \
  413. $(am__cd) $(top_srcdir) && \
  414. $(AUTOMAKE) --foreign Makefile
  415. .PRECIOUS: Makefile
  416. Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
  417. @case '$?' in \
  418. *config.status*) \
  419. echo ' $(SHELL) ./config.status'; \
  420. $(SHELL) ./config.status;; \
  421. *) \
  422. echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
  423. cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
  424. esac;
  425.  
  426. $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
  427. $(SHELL) ./config.status --recheck
  428.  
  429. $(top_srcdir)/configure: $(am__configure_deps)
  430. $(am__cd) $(srcdir) && $(AUTOCONF)
  431. $(ACLOCAL_M4): $(am__aclocal_m4_deps)
  432. $(am__cd) $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
  433. $(am__aclocal_m4_deps):
  434.  
  435. config.h: stamp-h1
  436. @test -f $@ || rm -f stamp-h1
  437. @test -f $@ || $(MAKE) $(AM_MAKEFLAGS) stamp-h1
  438.  
  439. stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
  440. @rm -f stamp-h1
  441. cd $(top_builddir) && $(SHELL) ./config.status config.h
  442. $(srcdir)/config.h.in: $(am__configure_deps)
  443. ($(am__cd) $(top_srcdir) && $(AUTOHEADER))
  444. rm -f stamp-h1
  445. touch $@
  446.  
  447. distclean-hdr:
  448. -rm -f config.h stamp-h1
  449.  
  450. clean-noinstPROGRAMS:
  451. -test -z "$(noinst_PROGRAMS)" || rm -f $(noinst_PROGRAMS)
  452.  
  453. theforgottenserver$(EXEEXT): $(theforgottenserver_OBJECTS) $(theforgottenserver_DEPENDENCIES) $(EXTRA_theforgottenserver_DEPENDENCIES)
  454. @rm -f theforgottenserver$(EXEEXT)
  455. $(AM_V_CXXLD)$(CXXLINK) $(theforgottenserver_OBJECTS) $(theforgottenserver_LDADD) $(LIBS)
  456.  
  457. mostlyclean-compile:
  458. -rm -f *.$(OBJEXT)
  459.  
  460. distclean-compile:
  461. -rm -f *.tab.c
  462.  
  463. include ./$(DEPDIR)/achievement.Po
  464. include ./$(DEPDIR)/actions.Po
  465. include ./$(DEPDIR)/admin.Po
  466. include ./$(DEPDIR)/allocator.Po
  467. include ./$(DEPDIR)/baseevents.Po
  468. include ./$(DEPDIR)/beds.Po
  469. include ./$(DEPDIR)/chat.Po
  470. include ./$(DEPDIR)/combat.Po
  471. include ./$(DEPDIR)/condition.Po
  472. include ./$(DEPDIR)/configmanager.Po
  473. include ./$(DEPDIR)/connection.Po
  474. include ./$(DEPDIR)/container.Po
  475. include ./$(DEPDIR)/creature.Po
  476. include ./$(DEPDIR)/creatureevent.Po
  477. include ./$(DEPDIR)/cylinder.Po
  478. include ./$(DEPDIR)/database.Po
  479. include ./$(DEPDIR)/databasemanager.Po
  480. include ./$(DEPDIR)/databasemysql.Po
  481. include ./$(DEPDIR)/depot.Po
  482. include ./$(DEPDIR)/exception.Po
  483. include ./$(DEPDIR)/fileloader.Po
  484. include ./$(DEPDIR)/game.Po
  485. include ./$(DEPDIR)/gameservers.Po
  486. include ./$(DEPDIR)/globalevent.Po
  487. include ./$(DEPDIR)/group.Po
  488. include ./$(DEPDIR)/gui.Po
  489. include ./$(DEPDIR)/house.Po
  490. include ./$(DEPDIR)/housetile.Po
  491. include ./$(DEPDIR)/inputbox.Po
  492. include ./$(DEPDIR)/ioban.Po
  493. include ./$(DEPDIR)/ioguild.Po
  494. include ./$(DEPDIR)/iologindata.Po
  495. include ./$(DEPDIR)/iomap.Po
  496. include ./$(DEPDIR)/iomapserialize.Po
  497. include ./$(DEPDIR)/item.Po
  498. include ./$(DEPDIR)/itemattributes.Po
  499. include ./$(DEPDIR)/items.Po
  500. include ./$(DEPDIR)/luascript.Po
  501. include ./$(DEPDIR)/mailbox.Po
  502. include ./$(DEPDIR)/map.Po
  503. include ./$(DEPDIR)/md5.Po
  504. include ./$(DEPDIR)/monster.Po
  505. include ./$(DEPDIR)/monsters.Po
  506. include ./$(DEPDIR)/movement.Po
  507. include ./$(DEPDIR)/networkmessage.Po
  508. include ./$(DEPDIR)/npc.Po
  509. include ./$(DEPDIR)/otserv.Po
  510. include ./$(DEPDIR)/outfit.Po
  511. include ./$(DEPDIR)/outputmessage.Po
  512. include ./$(DEPDIR)/party.Po
  513. include ./$(DEPDIR)/player.Po
  514. include ./$(DEPDIR)/playerbox.Po
  515. include ./$(DEPDIR)/position.Po
  516. include ./$(DEPDIR)/protocol.Po
  517. include ./$(DEPDIR)/protocolgame.Po
  518. include ./$(DEPDIR)/protocollogin.Po
  519. include ./$(DEPDIR)/quests.Po
  520. include ./$(DEPDIR)/raids.Po
  521. include ./$(DEPDIR)/rsa.Po
  522. include ./$(DEPDIR)/saga.Po
  523. include ./$(DEPDIR)/scheduler.Po
  524. include ./$(DEPDIR)/scriptmanager.Po
  525. include ./$(DEPDIR)/server.Po
  526. include ./$(DEPDIR)/sha1.Po
  527. include ./$(DEPDIR)/spawn.Po
  528. include ./$(DEPDIR)/spells.Po
  529. include ./$(DEPDIR)/status.Po
  530. include ./$(DEPDIR)/talkaction.Po
  531. include ./$(DEPDIR)/tasks.Po
  532. include ./$(DEPDIR)/teleport.Po
  533. include ./$(DEPDIR)/textlogger.Po
  534. include ./$(DEPDIR)/thing.Po
  535. include ./$(DEPDIR)/tile.Po
  536. include ./$(DEPDIR)/tools.Po
  537. include ./$(DEPDIR)/transform.Po
  538. include ./$(DEPDIR)/trashholder.Po
  539. include ./$(DEPDIR)/upgrade.Po
  540. include ./$(DEPDIR)/vocation.Po
  541. include ./$(DEPDIR)/waitlist.Po
  542. include ./$(DEPDIR)/weapons.Po
  543.  
  544. .cpp.o:
  545. $(AM_V_CXX)$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
  546. $(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
  547. # $(AM_V_CXX)source='$<' object='$@' libtool=no \
  548. # DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
  549. # $(AM_V_CXX_no)$(CXXCOMPILE) -c -o $@ $<
  550.  
  551. .cpp.obj:
  552. $(AM_V_CXX)$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
  553. $(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
  554. # $(AM_V_CXX)source='$<' object='$@' libtool=no \
  555. # DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
  556. # $(AM_V_CXX_no)$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`
  557.  
  558. ID: $(am__tagged_files)
  559. $(am__define_uniq_tagged_files); mkid -fID $$unique
  560. tags: tags-am
  561. TAGS: tags
  562.  
  563. tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
  564. set x; \
  565. here=`pwd`; \
  566. $(am__define_uniq_tagged_files); \
  567. shift; \
  568. if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
  569. test -n "$$unique" || unique=$$empty_fix; \
  570. if test $$# -gt 0; then \
  571. $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
  572. "$$@" $$unique; \
  573. else \
  574. $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
  575. $$unique; \
  576. fi; \
  577. fi
  578. ctags: ctags-am
  579.  
  580. CTAGS: ctags
  581. ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
  582. $(am__define_uniq_tagged_files); \
  583. test -z "$(CTAGS_ARGS)$$unique" \
  584. || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
  585. $$unique
  586.  
  587. GTAGS:
  588. here=`$(am__cd) $(top_builddir) && pwd` \
  589. && $(am__cd) $(top_srcdir) \
  590. && gtags -i $(GTAGS_ARGS) "$$here"
  591. cscope: cscope.files
  592. test ! -s cscope.files \
  593. || $(CSCOPE) -b -q $(AM_CSCOPEFLAGS) $(CSCOPEFLAGS) -i cscope.files $(CSCOPE_ARGS)
  594. clean-cscope:
  595. -rm -f cscope.files
  596. cscope.files: clean-cscope cscopelist
  597. cscopelist: cscopelist-am
  598.  
  599. cscopelist-am: $(am__tagged_files)
  600. list='$(am__tagged_files)'; \
  601. case "$(srcdir)" in \
  602. [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
  603. *) sdir=$(subdir)/$(srcdir) ;; \
  604. esac; \
  605. for i in $$list; do \
  606. if test -f "$$i"; then \
  607. echo "$(subdir)/$$i"; \
  608. else \
  609. echo "$$sdir/$$i"; \
  610. fi; \
  611. done >> $(top_builddir)/cscope.files
  612.  
  613. distclean-tags:
  614. -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
  615. -rm -f cscope.out cscope.in.out cscope.po.out cscope.files
  616.  
  617. distdir: $(DISTFILES)
  618. $(am__remove_distdir)
  619. test -d "$(distdir)" || mkdir "$(distdir)"
  620. @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
  621. topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
  622. list='$(DISTFILES)'; \
  623. dist_files=`for file in $$list; do echo $$file; done | \
  624. sed -e "s|^$$srcdirstrip/||;t" \
  625. -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
  626. case $$dist_files in \
  627. */*) $(MKDIR_P) `echo "$$dist_files" | \
  628. sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
  629. sort -u` ;; \
  630. esac; \
  631. for file in $$dist_files; do \
  632. if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
  633. if test -d $$d/$$file; then \
  634. dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
  635. if test -d "$(distdir)/$$file"; then \
  636. find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
  637. fi; \
  638. if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
  639. cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
  640. find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
  641. fi; \
  642. cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
  643. else \
  644. test -f "$(distdir)/$$file" \
  645. || cp -p $$d/$$file "$(distdir)/$$file" \
  646. || exit 1; \
  647. fi; \
  648. done
  649. -test -n "$(am__skip_mode_fix)" \
  650. || find "$(distdir)" -type d ! -perm -755 \
  651. -exec chmod u+rwx,go+rx {} \; -o \
  652. ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
  653. ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
  654. ! -type d ! -perm -444 -exec $(install_sh) -c -m a+r {} {} \; \
  655. || chmod -R a+r "$(distdir)"
  656. dist-gzip: distdir
  657. tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
  658. $(am__post_remove_distdir)
  659.  
  660. dist-bzip2: distdir
  661. tardir=$(distdir) && $(am__tar) | BZIP2=$${BZIP2--9} bzip2 -c >$(distdir).tar.bz2
  662. $(am__post_remove_distdir)
  663.  
  664. dist-lzip: distdir
  665. tardir=$(distdir) && $(am__tar) | lzip -c $${LZIP_OPT--9} >$(distdir).tar.lz
  666. $(am__post_remove_distdir)
  667.  
  668. dist-xz: distdir
  669. tardir=$(distdir) && $(am__tar) | XZ_OPT=$${XZ_OPT--e} xz -c >$(distdir).tar.xz
  670. $(am__post_remove_distdir)
  671.  
  672. dist-tarZ: distdir
  673. @echo WARNING: "Support for shar distribution archives is" \
  674. "deprecated." >&2
  675. @echo WARNING: "It will be removed altogether in Automake 2.0" >&2
  676. tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
  677. $(am__post_remove_distdir)
  678.  
  679. dist-shar: distdir
  680. @echo WARNING: "Support for distribution archives compressed with" \
  681. "legacy program 'compress' is deprecated." >&2
  682. @echo WARNING: "It will be removed altogether in Automake 2.0" >&2
  683. shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
  684. $(am__post_remove_distdir)
  685.  
  686. dist-zip: distdir
  687. -rm -f $(distdir).zip
  688. zip -rq $(distdir).zip $(distdir)
  689. $(am__post_remove_distdir)
  690.  
  691. dist dist-all:
  692. $(MAKE) $(AM_MAKEFLAGS) $(DIST_TARGETS) am__post_remove_distdir='@:'
  693. $(am__post_remove_distdir)
  694.  
  695. # This target untars the dist file and tries a VPATH configuration. Then
  696. # it guarantees that the distribution is self-contained by making another
  697. # tarfile.
  698. distcheck: dist
  699. case '$(DIST_ARCHIVES)' in \
  700. *.tar.gz*) \
  701. GZIP=$(GZIP_ENV) gzip -dc $(distdir).tar.gz | $(am__untar) ;;\
  702. *.tar.bz2*) \
  703. bzip2 -dc $(distdir).tar.bz2 | $(am__untar) ;;\
  704. *.tar.lz*) \
  705. lzip -dc $(distdir).tar.lz | $(am__untar) ;;\
  706. *.tar.xz*) \
  707. xz -dc $(distdir).tar.xz | $(am__untar) ;;\
  708. *.tar.Z*) \
  709. uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
  710. *.shar.gz*) \
  711. GZIP=$(GZIP_ENV) gzip -dc $(distdir).shar.gz | unshar ;;\
  712. *.zip*) \
  713. unzip $(distdir).zip ;;\
  714. esac
  715. chmod -R a-w $(distdir)
  716. chmod u+w $(distdir)
  717. mkdir $(distdir)/_build $(distdir)/_inst
  718. chmod a-w $(distdir)
  719. test -d $(distdir)/_build || exit 0; \
  720. dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
  721. && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
  722. && am__cwd=`pwd` \
  723. && $(am__cd) $(distdir)/_build \
  724. && ../configure \
  725. $(AM_DISTCHECK_CONFIGURE_FLAGS) \
  726. $(DISTCHECK_CONFIGURE_FLAGS) \
  727. --srcdir=.. --prefix="$$dc_install_base" \
  728. && $(MAKE) $(AM_MAKEFLAGS) \
  729. && $(MAKE) $(AM_MAKEFLAGS) dvi \
  730. && $(MAKE) $(AM_MAKEFLAGS) check \
  731. && $(MAKE) $(AM_MAKEFLAGS) install \
  732. && $(MAKE) $(AM_MAKEFLAGS) installcheck \
  733. && $(MAKE) $(AM_MAKEFLAGS) uninstall \
  734. && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
  735. distuninstallcheck \
  736. && chmod -R a-w "$$dc_install_base" \
  737. && ({ \
  738. (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
  739. && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
  740. && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
  741. && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
  742. distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
  743. } || { rm -rf "$$dc_destdir"; exit 1; }) \
  744. && rm -rf "$$dc_destdir" \
  745. && $(MAKE) $(AM_MAKEFLAGS) dist \
  746. && rm -rf $(DIST_ARCHIVES) \
  747. && $(MAKE) $(AM_MAKEFLAGS) distcleancheck \
  748. && cd "$$am__cwd" \
  749. || exit 1
  750. $(am__post_remove_distdir)
  751. @(echo "$(distdir) archives ready for distribution: "; \
  752. list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
  753. sed -e 1h -e 1s/./=/g -e 1p -e 1x -e '$$p' -e '$$x'
  754. distuninstallcheck:
  755. @test -n '$(distuninstallcheck_dir)' || { \
  756. echo 'ERROR: trying to run $@ with an empty' \
  757. '$$(distuninstallcheck_dir)' >&2; \
  758. exit 1; \
  759. }; \
  760. $(am__cd) '$(distuninstallcheck_dir)' || { \
  761. echo 'ERROR: cannot chdir into $(distuninstallcheck_dir)' >&2; \
  762. exit 1; \
  763. }; \
  764. test `$(am__distuninstallcheck_listfiles) | wc -l` -eq 0 \
  765. || { echo "ERROR: files left after uninstall:" ; \
  766. if test -n "$(DESTDIR)"; then \
  767. echo " (check DESTDIR support)"; \
  768. fi ; \
  769. $(distuninstallcheck_listfiles) ; \
  770. exit 1; } >&2
  771. distcleancheck: distclean
  772. @if test '$(srcdir)' = . ; then \
  773. echo "ERROR: distcleancheck can only run from a VPATH build" ; \
  774. exit 1 ; \
  775. fi
  776. @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
  777. || { echo "ERROR: files left in build directory after distclean:" ; \
  778. $(distcleancheck_listfiles) ; \
  779. exit 1; } >&2
  780. check-am: all-am
  781. check: check-am
  782. all-am: Makefile $(PROGRAMS) config.h
  783. installdirs:
  784. install: install-am
  785. install-exec: install-exec-am
  786. install-data: install-data-am
  787. uninstall: uninstall-am
  788.  
  789. install-am: all-am
  790. @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
  791.  
  792. installcheck: installcheck-am
  793. install-strip:
  794. if test -z '$(STRIP)'; then \
  795. $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
  796. install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
  797. install; \
  798. else \
  799. $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
  800. install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
  801. "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
  802. fi
  803. mostlyclean-generic:
  804.  
  805. clean-generic:
  806.  
  807. distclean-generic:
  808. -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
  809. -test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
  810.  
  811. maintainer-clean-generic:
  812. @echo "This command is intended for maintainers to use"
  813. @echo "it deletes files that may require special tools to rebuild."
  814. clean: clean-am
  815.  
  816. clean-am: clean-generic clean-noinstPROGRAMS mostlyclean-am
  817.  
  818. distclean: distclean-am
  819. -rm -f $(am__CONFIG_DISTCLEAN_FILES)
  820. -rm -rf ./$(DEPDIR)
  821. -rm -f Makefile
  822. distclean-am: clean-am distclean-compile distclean-generic \
  823. distclean-hdr distclean-tags
  824.  
  825. dvi: dvi-am
  826.  
  827. dvi-am:
  828.  
  829. html: html-am
  830.  
  831. html-am:
  832.  
  833. info: info-am
  834.  
  835. info-am:
  836.  
  837. install-data-am:
  838.  
  839. install-dvi: install-dvi-am
  840.  
  841. install-dvi-am:
  842.  
  843. install-exec-am:
  844.  
  845. install-html: install-html-am
  846.  
  847. install-html-am:
  848.  
  849. install-info: install-info-am
  850.  
  851. install-info-am:
  852.  
  853. install-man:
  854.  
  855. install-pdf: install-pdf-am
  856.  
  857. install-pdf-am:
  858.  
  859. install-ps: install-ps-am
  860.  
  861. install-ps-am:
  862.  
  863. installcheck-am:
  864.  
  865. maintainer-clean: maintainer-clean-am
  866. -rm -f $(am__CONFIG_DISTCLEAN_FILES)
  867. -rm -rf $(top_srcdir)/autom4te.cache
  868. -rm -rf ./$(DEPDIR)
  869. -rm -f Makefile
  870. maintainer-clean-am: distclean-am maintainer-clean-generic
  871.  
  872. mostlyclean: mostlyclean-am
  873.  
  874. mostlyclean-am: mostlyclean-compile mostlyclean-generic
  875.  
  876. pdf: pdf-am
  877.  
  878. pdf-am:
  879.  
  880. ps: ps-am
  881.  
  882. ps-am:
  883.  
  884. uninstall-am:
  885.  
  886. .MAKE: all install-am install-strip
  887.  
  888. .PHONY: CTAGS GTAGS TAGS all all-am am--refresh check check-am clean \
  889. clean-cscope clean-generic clean-noinstPROGRAMS cscope \
  890. cscopelist-am ctags ctags-am dist dist-all dist-bzip2 \
  891. dist-gzip dist-lzip dist-shar dist-tarZ dist-xz dist-zip \
  892. distcheck distclean distclean-compile distclean-generic \
  893. distclean-hdr distclean-tags distcleancheck distdir \
  894. distuninstallcheck dvi dvi-am html html-am info info-am \
  895. install install-am install-data install-data-am install-dvi \
  896. install-dvi-am install-exec install-exec-am install-html \
  897. install-html-am install-info install-info-am install-man \
  898. install-pdf install-pdf-am install-ps install-ps-am \
  899. install-strip installcheck installcheck-am installdirs \
  900. maintainer-clean maintainer-clean-generic mostlyclean \
  901. mostlyclean-compile mostlyclean-generic pdf pdf-am ps ps-am \
  902. tags tags-am uninstall uninstall-am
  903.  
  904.  
  905. # Tell versions [3.59,3.63) of GNU make to not export all variables.
  906. # Otherwise a system limit (for SysV at least) may be exceeded.
  907. .NOEXPORT:
Advertisement
Add Comment
Please, Sign In to add comment
Advertisement